<?php header('Content-Type: text/html; charset=windows-1251'); ?>
<html><head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1251">
<title>The plan of the main page</title>
</head>
<?php
if (file_exists("../otd/2.txt"))
{echo '<body leftMargin=0 id=bod topMargin=0  style="overflow:hidden;background:silver;">';
echo '<table id=monoz  border=0 style="width:100%;height:100%;
z-index:3;position:absolute;top:0px;left:0px;">
<tr ><td width=30%>&nbsp;</td><td width=30%  valign=center align=center>
<table border=0 width=400 style="background:white" >
<tr><td><IMG height=60 border=0 src="../d~e~f/pas.jpg"></td>
<td  height=30px ><center><b style="color:red" >ATTENTION !'.
'</b></center><br>
<ol>
<li> THE ADMINISTRATOR closed the site to carry out work on its reorganization!
<li> The site will be available after completion of work!
<li> For information, contact your ADMINISTRATOR!
<li> Close the site.
<li> Check back later!</ol>
</td></tr>
</table>
</td><td width=30%>&nbsp;</td></tr></table></body></html>';
die;
}
?>
<body background="../d~e~f/bkg4.gif"  ondblclick=cl3(event)  leftMargin=0 id=bod topMargin=0 >
<script language="VBS">
ip=""
b=""   ' background
c=""   ' color 
</script>
<?php
//--------------
include "../f.php";   //
//--------------
//echo getcwd();
if (isset($_REQUEST['vs']))
{$vs=$_REQUEST['vs'];}
else
{$vs="";}
//if (isset($_REQUEST['src']))
//{$src=$_REQUEST['src'];}
//else
//{$src="";}

$os="";
$os1="";
$soob="";
 $mti=array("GIF" =>1,"JPG" =>2,"JPEG" =>2,"PNG" =>3,"SWF" =>4,"PSD" =>5,"BMP" =>6,"TIFF_II" =>7,"TIFF_MM" =>8,"JPC" =>9,
 "JP2" =>10,"JPX" =>11,"JB2" =>12,"SWC" =>13,"IFF" =>14,"WBMP" =>15,"XBM" =>16); 
//*************************************************************************************************
if (isset ($_REQUEST['bkg2']))  // 
//*************************************************************************************************
{if ($_REQUEST['nn']!="~")                                  //
{list($fc, $c,$fb,$b) = explode("~",$_REQUEST['nn']);
if ($c!="")                                                // 
{ $tag=explode(",",$sp1);                                  // 
  $h = fopen("pod/vs-c.txt", 'w+') or exit;	               //
  fwrite($h,$c."\r\n");
  fclose($h); 				                               //
}
if ($b!="")                                                //
{  $tag=explode(",",$sp2);                                 //
  $h = fopen("pod/vs-b.txt", 'w+') or exit;             	//
fwrite($h, str_replace('url(','url(../../../../plan/',$b)."\r\n");
fclose($h); 
}}
$soob="The design of the header of external pages has been changed!";
}
//******************************************************************************************************** 
if (isset ($_REQUEST['bkg3'])) // 
//*******************************************************************************************************
{if ($_REQUEST['nn']!="~")      // 
{list($fc, $c,$fb,$b) = explode("~",$_REQUEST['nn']);
if ($c!="")   // 
{ $tag=explode(",",$sp1); //
  $h = fopen("pod/vd-c.txt", 'w+') or exit;	//
  fwrite($h,$c."\r\n");
  fclose($h); 					//
}
if ($b!="")   //
{ $tag=explode(",",$sp2); //
  $h = fopen("pod/vd-b.txt", 'w+') or exit;	//
fwrite($h, str_replace('url(','url(../../../../plan/',$b)."\r\n");
fclose($h); 					//
}}
$soob="The design of the content of the external pages has been changed!";
}

//************************************************************************
if (isset ($_REQUEST['bkg1'])) // 
//***********************************************************************
{ $sp1="ck-c.txt,ckz-c.txt,kp1-c.txt,kp2-c.txt,kp3-c.txt,kpz-c.txt,lk-c.txt,lkz-c.txt,mn-c.txt,pc-c.txt,pl-c.txt,pp-c.txt,sap_c.txt";
 $sp2="ck-b.txt,ckz-b.txt,kp1-b.txt,kp2-b.txt,kp3-b.txt,kpz-b.txt,lk-b.txt,lkz-b.txt,mn-b.txt,pc-b.txt,pl-b.txt,pp-b.txt,sap_b.txt";
if ($_REQUEST['nn']!="~")      //
{list($fc, $c,$fb,$b) = explode("~",$_REQUEST['nn']);
if ($c!="")   //
{ $tag=explode(",",$sp1); //
 foreach ($tag as $k => $z)          //
 { $h = fopen("pod/".$z, 'w+') or exit;	//
  fwrite($h,$c."\r\n");
  fclose($h); 					//
 }
}
if ($b!="")   //
{ $tag=explode(",",$sp2); //
 foreach ($tag as $k => $z)          //
 {$h = fopen("pod/".$z, 'w+') or exit;	//
fwrite($h, str_replace('url(','url(../plan/',$b)."\r\n");
fclose($h); 					//
}}}
$soob="The design of all objects on the main page has been changed!";
}
//*********************************************************************************
if (isset ($_REQUEST['del']))    //
//********************************************************************************
{
$uk=$_REQUEST['nn'];
list($uk1, $uk2) = explode("/",$uk);
//
$yess=false; 
$files2 = scandir(getcwd ( )."/pod/", 1);	     //
  foreach ($files2 as &$value) 		             //
  {if ($value != "." && $value != "..")  
  {if  (strstr($value, '.'))   				     //
   {$sf = file(getcwd ( )."/pod/".$value); 
if (strpos($sf[0],$uk2)>0)              
     {$yess=true;break;}
   }}}
if ($yess)
{$soob="Removal is IMPOSSIBLE! The picture  ".$uk." used in decoration!".$value;
}
else
{
if (file_exists(getcwd ( )."/".$_REQUEST['nn']))
{unlink (getcwd ( )."/".$_REQUEST['nn']);
$soob="The picture ".$_REQUEST['nn']." removed from collection!";
}
}
}

//*******************************************************************************************
if (isset ($_REQUEST['img']))  //
//*******************************************************************************************
{if ($_FILES['new1']['name']!="") 
{if (is_uploaded_file($_FILES['new1']['tmp_name']))
{$size_img=GetImageSize($_FILES["new1"]["tmp_name"]);
 $width=$size_img[0] ;  //
 $height=$size_img[1] ; //
 } 
else
{$soob=$soob. 'The size of the selected image file is more than 2 MB! Make it smaller and repeat!';
}
}
else
{$soob=$soob. 'No picture selected! Click "Browse ...", select the picture file and repeat!';
}
$mpi=getimagesize($_FILES['new1']['tmp_name']);          //
list($nad1,$exp)=explode('.',$_FILES['new1']['name']);   //
$exp=strtoupper ($exp);                                 // 
//
if ($mti[$exp]!=$mpi[2])
{$soob= "Mismatch in picture extension ".$exp.", type ". array_search($mpi[2], $mti); 
}
if ($os1=="")   
{    list($nad1,$exd1)=explode('.',$_FILES['new1']['name']);   //
     $izf=tr($nad1).".".$exd1;                  //
	 $izf=strtolower($izf);                     //
	 $izf=str_replace(" ","_",$izf);
	 $izf=str_replace("~","_",$izf);
	 $timg=str_replace($izfo,$izf,$timg);  //
//
	 $fk=getcwd ( ).'/'.$_REQUEST['n'].'/'.$izf;   //
	 if (copy($_FILES["new1"]["tmp_name"],$fk)) //
     {
//
$soob="The background image has been added to the background collection!";
}
 	 else
	 {$os1=$os1. "<b>Copy error</b>";fwrite($w,$sw);}
 }
} 

//******************************************************************************************************* 
if (isset ($_REQUEST['imgm']))  //
//******************************************************************************************************
{
//$soob=$_FILES['new']['name']."+++";                                              //
if ($_FILES['new']['name']!="") 
 {if (is_uploaded_file($_FILES['new']['tmp_name']))
{ $mpi=getimagesize($_FILES['new']['tmp_name']);         //
 list($nad1,$exp)=explode('.',$_FILES['new']['name']);   //
 $exp=strtoupper ($exp);                                 //
//
if ($mti[$exp]!=$mpi[2])
{$soob= "Mismatch in picture extension ".$exp.", type". array_search($mpi[2], $mti); 
}
else
{$size_img=GetImageSize($_FILES["new"]["tmp_name"]);
 $width=$size_img[0] ;  //
 $height=$size_img[1] ; //
 if (isset ($_REQUEST['imgm']) and $height>75)
 {$soob=$soob. 'Height of pictures or header background> 75px! Resize to 75px and repeat!';
 }
 if (isset ($_REQUEST['imgs']) and $width>200)
 { $soob=$soob. 'Section background width is greater than 200px! Resize to 200px and repeat!';
 }}} 
else
{$soob=$soob. 'The size of the selected image file is more than 2 MB! Make it smaller and repeat!';
}}
else
{$soob=$soob. 'No picture selected! Click "Browse ...", select the picture file and repeat!';
}
if ($soob=="")   
{list($nad1,$exd1)=explode('.',$_FILES['new']['name']);   //
     $izf=tr($nad1).".".$exd1;                            //
	 $izf=strtolower($izf);                               //
	 $izf=str_replace(" ","_",$izf);
	 $izf=str_replace("~","_",$izf);
	 $timg=str_replace($izfo,$izf,$timg);                 // 
//
	 $fk=getcwd ( ).'/'.$_REQUEST['n'].'/'.$izf;         // 
	 if (copy($_FILES["new"]["tmp_name"],$fk))           // 
     {$soob="Picture added to collection! \r\n To view the collection and / or set pictures in the header, click the 'Img' button.";}
 	 else
	 {$soob=$soob. "Copy error</b>";fwrite($w,$sw);}
 }} 
//************************************************************************************************
if (isset ($_REQUEST['bkg']))                        //
//************************************************************************************************
{$soob="";
if ($_REQUEST['nn']!="~")                            // 
{list($fc, $c,$fb,$b) = explode("~",$_REQUEST['nn']);
if ($c!="")                                          // 
{$h = fopen("pod/".$fc, 'w+') or exit;	             //
fwrite($h,$c."\r\n");
fclose($h); 					                     //
$soob="A background color is set for the selected object.";
}
if ($b!="")                                         // 
{$h = fopen("pod/".$fb, 'w+') or exit;	            //
fwrite($h, str_replace('url(','url(../plan/',$b)."\r\n");
fclose($h); 					                    //
$soob="The background in the form of a picture is set for the selected object.";
}}}

//********************************************************************************************
if (isset ($_REQUEST['im']))                       // 
//********************************************************************************************
{if ($_REQUEST['nn']!="~")                          //
{list($fp, $p) = explode("~",$_REQUEST['nn']);
if ($p!="")                                        // 
{$h = fopen("pod/".$fp, 'w+') or exit;           	//
fwrite($h,$p."\r\n");
fclose($h); 					//
if  (strstr($fp, 'sap-lp'))
{$soob="The left picture is set!";
}
else if (strstr($fp, 'sap-rp'))
{$soob="The right picture is set!";
}
$soob=$soob."\r\nClick on 'Main page' to view.";
}}}

//$soob=$_REQUEST['n']."++++".$_REQUEST['r'];
//**************************************************************************************************
if (isset ($_REQUEST['n']) and isset ($_REQUEST['r'])) //
//**************************************************************************************************
{$n=trim($_REQUEST['n']);                        //
$r=trim($_REQUEST['r']);                         //
if ($r!="")
{$r=stripslashes($r);
$h = fopen($n.".htm", 'w+') or exit;	         //
fwrite($h,$r."\r\n");
fclose($h); 					                // 
if ($n=="s")                                    // 
{$tst=strip_tags($r);                           // 
$tst=substr($tst,0,150);
$h = fopen("name.txt", 'w+') or exit;	         //
fwrite($h,$tst);
fclose($h); 					                //
}
if ($soob=="")
{$soob="Changes in the texts have been completed!".$n;
}}}
if (file_exists("m.txt"))
{$w=trim(file_get_contents("m.txt"));
}
else
{$h = fopen("m.txt", 'w+') or exit;	//
$w="111111111";
fwrite($h,$w."\r\n");               //
fclose($h); 				    	//
} 
$pokl=substr($w,0,1);
$pokp=substr($w,1,1);
$pokp1=substr($w,2,1);
$pokp2=substr($w,3,1);
$pokp3=substr($w,4,1);
$pokb1=substr($w,5,1);
$pokb=substr($w,6,1);
$pokb2=substr($w,7,1);
$pokb3=substr($w,8,1);
// 1 -Show the left column name = "pokl"
// 2 -Show the right column name = "pokp"
// 3 - Show in the right column 1 section name = "pokp1"
// 4 - Show section name = "pokp2" in the right column 2
// 5 - Show in the right column 3 the section name = "pokp3"
// 6 - Show section in footer 1 name = "pokp1"
// 7 - Show footer name = "pokp"
// 8 - Show section name = "pokp2" in footer 2
// 9 - Show section name = "pokp3" in footer 3
if (isset ($_REQUEST['sub'])) //
{if (isset ($_REQUEST['pokl'])) {$pokl="1";} else {$pokl="0";}
if (isset ($_REQUEST['pokp'])) {$pokp="1";} else {$pokp="0";}
if (isset ($_REQUEST['pokp1'])) {$pokp1="1";} else {$pokp1="0";}
if (isset ($_REQUEST['pokp2'])) {$pokp2="1";} else {$pokp2="0";}
if (isset ($_REQUEST['pokp3'])) {$pokp3="1";} else {$pokp3="0";}
if (isset ($_REQUEST['pokb'])) {$pokb="1";} else {$pokb="0";}
if (isset ($_REQUEST['pokb1'])) {$pokb1="1";} else {$pokb1="0";}
if (isset ($_REQUEST['pokb2'])) {$pokb2="1";} else {$pokb2="0";}
if (isset ($_REQUEST['pokb3'])) {$pokb3="1";} else {$pokb3="0";}
$w=$pokl.$pokp.$pokp1.$pokp2.$pokp3.$pokb1.$pokb.$pokb2.$pokb3;
$h = fopen("m.txt", 'w+') or exit;	//
fwrite($h,$w."\r\n");               //
fclose($h); 				     	//
if ($soob=="")
{
$soob="Display changes completed! \r\n Click 'Main page' to view.";
}
}
?>
<form id=form action="m.php" method="post" enctype="multipart/form-data">	
<table border=0 width="100%" height=100% id="table1" height=50%  >
	<tr>
		<td colspan="3" >
<font size=5>Site main page objects</font>&nbsp;&nbsp;
<a  href="../help/4.htm#43" target=_blank>&nbsp;Help&nbsp;</a>
&nbsp;&nbsp;&nbsp;<b>HEADER: </b> 
<button form=""   title="select the left picture" onclick=img2('sap-lp.txt/sap-img/LEFT')>Img</button>,
&nbsp;&nbsp;&nbsp; 
<button form=""  id=sap  onclick=bkg30('Header/sap_b.txt/sap_c.txt/pod_img') 
title="select the background of the site header (color or picture) and the color of the text">Bgr</button>,
&nbsp;&nbsp;&nbsp; 
<button form=""   onclick=img2('sap-rp.txt/sap-img/RIGHT')  
title="Select the right picture.">Img</button>.&nbsp;&nbsp;
&nbsp;&nbsp;&nbsp;<b>Horizontal menu:</b>&nbsp;&nbsp; 
<button form=""  id=mn onclick=bkg30('Menu/mn-b.txt/mn-c.txt/pod_img') 
title="select the background of the horizontal menu">Bgr</button>.
		<br>
<textarea   onclick=click(event) id=s  wrap=hard cols=40 style="BACKGROUND: #e6e6fa;width:100%" rows=2>
<?php include "s.htm";  ?>
</textarea>

</td>
	</tr>
	<tr>
		<td  width="20%" valign=center>
<b>COLUMN:&nbsp;&nbsp;show&nbsp;&nbsp;</b><input type="checkbox" name="pokl" onclick=cl(this) 
<?php  if ($pokl) {echo "checked";} ?>>
,&nbsp;&nbsp;
<button form=""  id=lk 
onclick="bkg30('Left column heading/lk-b.txt/lk-c.txt/pod_img')" 
title="select the background of the entire left column (color or picture).">Bgr</button>.
<br><b>Heading:</b>
&nbsp;&nbsp;&nbsp; <button form=""  id=lkz onclick="bkg30('Left column/lkz-b.txt/lkz-c.txt/pod_img')"  
title="select the background of the left column heading (color or picture)">Bgr</button>.
&nbsp;&nbsp;<br>
<textarea  form=""  readonly style="BACKGROUND: #e6e6fa" rows=1 cols="28" id=lz ondblclick1=cl(this)><?php include "lz.htm";  ?></textarea><br>
<b>Site stylesheet:</b>
<textarea  form=""  readonly rows="15" style="BACKGROUND: #e6e6fa"  cols="28" id=css ondblclick1=cl(this)><?php include "css.htm";  ?></textarea></td>
<td  style="height:20;BACKGROUND: silver" >
<b>INNER PAGE:</b> Heading:&nbsp;<button form="" id=ckz 
onclick="bkg30('Center heading/ckz-b.txt/ckz-c.txt/pod_img')"  
title="select the background of the title of the center of the site (color or picture)">Bgr</button>	
Page:&nbsp;<button form=""   id=ck onclick="bkg30('Center/ck-b.txt/ck-c.txt/pod_img')"  
title="choose the background of the site center (color or picture)">Bgr</button>
<br><b style2="background:brown;color:white" >Editing and message field:</b>


<textarea  style="width:100%" rows="13" id=r  name=r wrap=soft>
<?php 
echo "\r\n".$soob;
?>
</textarea>
 <center>
<input type="text" style="width:30px;display:none" id=n value="" name=n >
<input type="text" style="width:30px;display:none" value="" id=nn name=nn >

<input type="text" style="width:30px;display:none"  id=src name=src value="">

<input type="text" style="width:30px;display:none "value="<?php echo $vs;?>" id=vs name=vs >

</center>
<DIV style="OVERFLOW: scroll; background:#fffacd;HEIGHT:150">
<li> To hide columns and/or sections, uncheck the corresponding "show" flags
<li> To change the content, double-click it (fields with a white background).
<li> Enter and/or change the text in the edit field.
<li> To save the changes, click "save".
<li> Click "Main Page" or "External Page" to view the changes.</div>
</td>
<td width="21%" valign=center>
<b>COLUMN:&nbsp;&nbsp; show&nbsp;&nbsp; </b><input type="checkbox" name="pokp" onclick=cl(this) <?php  if ($pokp) {echo "checked";} ?>>.
&nbsp;&nbsp;&nbsp;<b>Heading:</b>&nbsp;&nbsp;&nbsp; <button form=""  id=kpz 
onclick="bkg30('Heading left/kpz-b.txt/kpz-c.txt/pod_img')" 
title="select the background of the heading of the right column (color or picture)">Bgr</button>.
<textarea  form=""  readonly rows=1 style="BACKGROUND: #e6e6fa" cols="29" id=rz ondblclick1=cl(this) id=rz name=rz><?php include "rz.htm";  ?></textarea>
<table border=0 width="100%" >
<tr>
<td >
<b>Section 1:</b> show<input type="checkbox" name="pokp1" 
onclick=cl(this) <?php  if ($pokp1) {echo "checked";} ?>>,
&nbsp;&nbsp;&nbsp; <button form=""  id=kp1 onclick="bkg30('Left 1/kp1-b.txt/kp1-c.txt/pod_img')" 
title="select the background of 1 section on the right (color or picture)">Bgr</button>,
&nbsp;&nbsp;
</td>
</tr>
<tr>
<td >
<a target=_blank    href="../zsite.php?site=plan/r1t/r1t/r1t.htm&nam=pl.htm&fol=plan/r1t/r1t.htm&utf8=0">edit</a>.
<hr>
</tr>
<tr>
<td >
<b>Section 2:</b>show<input type="checkbox" name="pokp2" onclick=cl(this) <?php  if ($pokp2) {echo "checked";} ?>>,
&nbsp;&nbsp;&nbsp; <button form=""  id=kp2 onclick="bkg30('Left 2/kp2-b.txt/kp2-c.txt/pod_img')" 
title="select the background of the 2 sections on the right (color or picture)">Bgr</button>,
&nbsp;&nbsp;
</td>
</tr>
<tr>
<td >
<a target=_blank    href="../zsite.php?site=plan/r2t/r2t/r2t.htm&nam=pl.htm&fol=plan/r2t/r2t.htm&utf8=0">edit</a>.
<hr>
</tr>
<tr>
<td  width="100%">
<b>Section 3:</b>show<input type="checkbox" name="pokp3" onclick=cl(this) <?php  if ($pokp3) {echo "checked";} ?>>,
&nbsp;&nbsp;&nbsp; <button form=""  id=kp3 onclick="bkg30('Left 3/kp3-b.txt/kp3-c.txt/pod_img')" 
title="select the background of the 3 sections on the right (color or picture)">Bgr</button>,
&nbsp;&nbsp;
</td>
</tr>
<tr>
<td>
<a target=_blank   href="../zsite.php?site=plan/r3t/r3t/r3t.htm&nam=pl.htm&fol=plan/r3t/r3t.htm&utf8=0">edit</a>.
<hr>
</tr>
</table>
<center>		
<input type="submit" id=sub  style="background:green;color:white" value="save" 
title="Click me to save your changes" name=sub disabled>
<br>
<a target=_blank href=".."  title="View changes on the example of the main page of the site">Main page</a>
<br>
<a target=_blank title="View changes on the example of one of the external pages of the site"  

href="../pages/100/contents/01,07,19_unnumb/Display_design_DO_NOT_DELETE.php">External page</a>
</center>
</td>
</tr>
<tr>
<td width="20%"><hr>
<b>Section 1: show</b>
<input type="checkbox" name="pokb1" onclick=cl(this) <?php  if ($pokb1) {echo "checked";}?>>,
&nbsp;&nbsp;&nbsp; <button form=""   id=pl onclick="bkg30('Footer left/pl-b.txt/pl-c.txt/pod_img')"   
title="select the left footer background (color or picture)">Bgr</button>,
&nbsp;&nbsp;
<a target=_blank    href="../zsite.php?site=plan/pl/pl/pl.htm&nam=pl.htm&fol=plan/pl/pl.htm&utf8=0">edit</a>.
</td>
<td ><hr>
<b>FOOTER:show</b><input type="checkbox" name="pokb" onclick=cl(this) <?php  if ($pokb) {echo "checked";} ?>>.
<br>
<b>Section 2: show</b>
<input type="checkbox" name="pokb2" onclick=cl(this) <?php  if ($pokb2) {echo "checked";} ?>>,
&nbsp;&nbsp;&nbsp; 
<button form=""   id=pc onclick="bkg30('Footer center/pc-b.txt/pc-c.txt/pod_img')"  
title="select the background of the footer cent (color or picture)">Bgr</button>,
&nbsp;&nbsp;
<a target=_blank    href="../zsite.php?site=plan/pc/pc/pc.htm&nam=pc.htm&fol=plan/pc/pc.htm&utf8=0">edit</a>.
<td width="21%"><hr>
<b>Section 3: show</b>
<input type="checkbox" name="pokb3" onclick=cl(this) <?php  if ($pokb3) {echo "checked";} ?>>,
&nbsp;&nbsp;&nbsp; <button form=""  id=pp onclick="bkg30('Footer right/pp-b.txt/pp-c.txt/pod_img')" 
title="select the right footer background (color or picture)">Bgr</button>,
&nbsp;&nbsp;
<a target=_blank    href="../zsite.php?site=plan/pr/pr/pr.htm&nam=pr.htm&fol=plan/pr/pr.htm&utf8=0">
edit</a>.
</tr>
</table>




<div id=ppp style="z-index:2;opacity:0.3;visibility:hidden;height:100%;width:100%;position:absolute;top:0;left:0;background:black;filter:alpha(opacity=30)">&#160;&#160;&#160;</div>
<!--- SELECT A BACKGROUND  ---->
<table id=izm border=0 height=100% width=100%  style="position:absolute;top:0;left:0;background:transparenr;display:none;z-index:3">
<tr><td align=center valign=center>
<table  border=1 width=80% height=50% style="background:white"  >
<tbody>
<tr><td><b id=rep>
<?php
echo $os1;
?>
</b></td></tr>
<tr><td style="background:brown;color:white" align=right><big>Working with the background collection and setting the background</big> <b id=kto>Selecting background or images in the header</b>
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<button style=width:30 onclick=clos() form="" >X</button>
</td></tr>
<tr><td width=50% >
<!---To change the text, select it and click one of the buttons. Performed on an object-by-object basis. --->
<b><center   style="background:silver;color:brown">To select a color, click the checkbox
<input id=vcol form=""  checked type="checkbox">  and click the color,
for the background, clear the flag and click the color
</center>
<div id=pal  style="background:silver;cursor:hand;width:100%" onclick=bgrcolor(event)  >
<button form=""  style="BACKGROUND: white;white" title="white">...</button> 
<button form=""  style="BACKGROUND: #e6e6fa" title="#e6e6fa">...</button> 
<button form=""  style="BACKGROUND: #dcdcdc" title="#dcdcdc">...</button> 
<button form=""  style="BACKGROUND: #f5f5dc" title="#f5f5dc">...</button> 
<button form=""  style="BACKGROUND: #faebd7" title="#faebd7">...</button> 
<button form=""  style="BACKGROUND: #d3d3d3" title="#d3d3d3">...</button> 
<button form=""  style="BACKGROUND: #d8bfd8" title="#d8bfd8">...</button> 
<button form=""  style="BACKGROUND: #c0c0c0" title="#c0c0c0">...</button> 
<button form=""  style="BACKGROUND: #a9a9a9" title="#a9a9a9">...</button> 
<button form=""  style="BACKGROUND: #708090" title="#708090">...</button> 
<button form=""  style="BACKGROUND: #808080" title="#808080">...</button> 
<button form=""  style="BACKGROUND: #696969" title="#696969">...</button> 
<button form=""  style="BACKGROUND: #000000" title="#000000">...</button> 
<button form=""  style="BACKGROUND: #dda0dd" title="#dda0dd">...</button> 
<button form=""  style="BACKGROUND: #da70d6" title="#da70d6">...</button> 
<button form=""  style="BACKGROUND: #ba55d3" title="#ba55d3">...</button> 
<button form=""  style="BACKGROUND: #db7093" title="#db7093">...</button> 
<button form=""  style="BACKGROUND: #9370db" title="#9370db">...</button> 
<button form=""  style="BACKGROUND: #8a2be2" title="#8a2be2">...</button> 
<button form=""  style="BACKGROUND: #9932cc" title="#9932cc">...</button> 
<button form=""  style="BACKGROUND: #9400d3" title="#9400d3">...</button> 
<button form=""  style="BACKGROUND: #800080" title="#800080">...</button> 
<button form=""  style="BACKGROUND: #8b008b" title="#8b008b">...</button> 
<button form=""  style="BACKGROUND: #ee82ee" title="#ee82ee">...</button> 
<button form=""  style="BACKGROUND: #ff69b4" title="#ff69b4">...</button> 
<button form=""  style="BACKGROUND: #ff00ff" title="#ff00ff">...</button> 
<button form=""  style="BACKGROUND: #ff1493" title="#ff1493">...</button> 
<button form=""  style="BACKGROUND: #c71585" title="#c71585">...</button> 
<button form=""  style="BACKGROUND: #ff4500" title="#ff4500">...</button> 
<button form=""  style="BACKGROUND: red" title="red">...</button> 
<button form=""  style="BACKGROUND: #dc143c" title="#dc143c">...</button> 
<button form=""  style="BACKGROUND: #e0ffff" title="#e0ffff">...</button> 
<button form=""  style="BACKGROUND: #afeeee" title="#afeeee">...</button> 
<button form=""  style="BACKGROUND: #7fffd4" title="#7fffd4">...</button> 
<button form=""  style="BACKGROUND: #00ced1" title="#00ced1">...</button> 
<button form=""  style="BACKGROUND: #48d1cc" title="#48d1cc">...</button> 
<button form=""  style="BACKGROUND: #40e0d0" title="#40e0d0">...</button> 
<button form=""  style="BACKGROUND: #00bfff" title="#00bfff">...</button> 
<button form=""  style="BACKGROUND: #87ceeb" title="#87ceeb">...</button> 
<button form=""  style="BACKGROUND: #b0c4de" title="#b0c4de">...</button> 
<button form=""  style="BACKGROUND: #87cefa" title="#87cefa">...</button> 
<button form=""  style="BACKGROUND: #add8e6" title="#add8e6">...</button> 
<button form=""  style="BACKGROUND: #b0e0e6" title="#b0e0e6">...</button> 
<button form=""  style="BACKGROUND: #6495ed" title="#6495ed">...</button> 
<button form=""  style="BACKGROUND: #1e90ff" title="#1e90ff">...</button> 
<button form=""  style="BACKGROUND: #4682b4" title="#4682b4">...</button> 
<button form=""  style="BACKGROUND: #6a5acd" title="#6a5acd">...</button> 
<button form=""  style="BACKGROUND: #7b68ee" title="#7b68ee">...</button> 
<button form=""  style="BACKGROUND: #4169e1" title="#4169e1">...</button> 
<button form=""  style="BACKGROUND: #0000ff" title="#0000ff">...</button> 
<button form=""  style="BACKGROUND: #0000cd" title="#0000cd">...</button> 
<button form=""  style="BACKGROUND: #483d8b" title="#483d8b">...</button> 
<button form=""  style="BACKGROUND: #4b0082" title="#4b0082">...</button> 
<button form=""  style="BACKGROUND: #000080" title="#000080">...</button> 
<button form=""  style="BACKGROUND: #00008b" title="#00008b">...</button> 
<button form=""  style="BACKGROUND: #191970" title="#191970">...</button> 
<button form=""  style="BACKGROUND: #2e8b57" title="#2e8b57">...</button> 
<button form=""  style="BACKGROUND: #6b8e23" title="#6b8e23">...</button> 
<button form=""  style="BACKGROUND: #228b22" title="#228b22">...</button> 

<button form=""  style="BACKGROUND: #008000" title="#008000">...</button> 
<button form=""  style="BACKGROUND: #006400" title="#006400">...</button> 
<button form=""  style="BACKGROUND: #808000" title="#808000">...</button> 
<button form=""  style="BACKGROUND: #556b2f" title="#556b2f">...</button> 
<button form=""  style="BACKGROUND: #2f4f4f" title="#2f4f4f">...</button> 
<button form=""  style="BACKGROUND: #98fb98" title="#98fb98">...</button> 
<button form=""  style="BACKGROUND: #90ee90" title="#90ee90">...</button> 
<button form=""  style="BACKGROUND: #00ff7f" title="#00ff7f">...</button> 
<button form=""  style="BACKGROUND: #00fa9a" title="#00fa9a">...</button> 
<button form=""  style="BACKGROUND: #adff2f" title="#adff2f">...</button> 
<button form=""  style="BACKGROUND: #00ff00" title="#00ff00">...</button> 
<button form=""  style="BACKGROUND: #7cfc00" title="#7cfc00">...</button> 
<button form=""  style="BACKGROUND: #7fff00" title="#7fff00">...</button> 
<button form=""  style="BACKGROUND: #3cb371" title="#3cb371">...</button> 
<button form=""  style="BACKGROUND: #32cd32" title="#32cd32">...</button> 
<button form=""  style="BACKGROUND: #9acd32" title="#9acd32">...</button> 
<button form=""  style="BACKGROUND: #8fbc8f" title="#8fbc8f">...</button> 
<button form=""  style="BACKGROUND: #66cdaa" title="#66cdaa">...</button> 
<button form=""  style="BACKGROUND: #10b2aa" title="#10b2aa">...</button> 
<button form=""  style="BACKGROUND: #5f9ea0" title="#5f9ea0">...</button> 

<button form=""  style="BACKGROUND: #008080" title="#008080">...</button> 
<button form=""  style="BACKGROUND: #fffacd" title="#fffacd">...</button> 
<button form=""  style="BACKGROUND: #fff8dc" title="#fff8dc">...</button> 
<button form=""  style="BACKGROUND: #ffefd5" title="#ffefd5">...</button> 
<button form=""  style="BACKGROUND: #ffebcd" title="#ffebcd">...</button> 
<button form=""  style="BACKGROUND: #f0e68c" title="#f0e68c">...</button> 
<button form=""  style="BACKGROUND: #eee8aa" title="#eee8aa">...</button> 
<button form=""  style="BACKGROUND: #ffff00" title="#ffff00">...</button> 
<button form=""  style="BACKGROUND: #ffd700" title="#ffd700">...</button> 
<button form=""  style="BACKGROUND: #bdb76b" title="#bdb76b">...</button> 
<button form=""  style="BACKGROUND: #deb887" title="#deb887">...</button> 
<button form=""  style="BACKGROUND: #d2b48c" title="#d2b48c">...</button> 
<button form=""  style="BACKGROUND: #cd853f" title="#cd853f">...</button> 
<button form=""  style="BACKGROUND: #b8860b" title="#b8860b">...</button> 
<button form=""  style="BACKGROUND: #daa520" title="#daa520">...</button> 
<button form=""  style="BACKGROUND: #ffa500" title="#ffa500">...</button> 
<button form=""  style="BACKGROUND: #e9967a" title="#e9967a">...</button> 
<button form=""  style="BACKGROUND: #ff8c00" title="#ff8c00">...</button> 
<button form=""  style="BACKGROUND: #f4a460" title="#f4a460">...</button> 
<button form=""  style="BACKGROUND: #ffdead" title="#ffdead">...</button> 

<button form=""  style="BACKGROUND: #800000" title="#800000">...</button> 
<button form=""  style="BACKGROUND: #8b0000" title="#8b0000">...</button> 
<button form=""  style="BACKGROUND: #b22222" title="#b22222">...</button> 
<button form=""  style="BACKGROUND: #8b4513" title="#8b4513">...</button> 
<button form=""  style="BACKGROUND: #a52a2a" title="#a52a2a">...</button> 
<button form=""  style="BACKGROUND: #a52a2a" title="#a52a2a">...</button> 
<button form=""  style="BACKGROUND: #a0522d" title="#a0522d">...</button> 
<button form=""  style="BACKGROUND: #d2691e" title="#d2691e">...</button> 
<button form=""  style="BACKGROUND: #cd5c5c" title="#cd5c5c">...</button> 
<button form=""  style="BACKGROUND: #ff6347" title="#ff6347">...</button> 
<button form=""  style="BACKGROUND: #ff7f50" title="#ff7f50">...</button> 
<button form=""  style="BACKGROUND: #fa8072" title="#fa8072">...</button> 
<button form=""  style="BACKGROUND: #f08080" title="#f08080">...</button> 
<button form=""  style="BACKGROUND: #bc8f8f" title="#bc8f8f">...</button> 
<button form=""  style="BACKGROUND: #ffb6c1" title="#ffb6c1">...</button> 
<button form=""  style="BACKGROUND: #ffc0cb" title="#ffc0cb">...</button> 
<button form=""  style="BACKGROUND: #ffdab9" title="#ffdab9">...</button> 
<button form=""  style="BACKGROUND: #ffe4c4" title="#ffe4c4">...</button> 
<button form=""  style="BACKGROUND: #f5deb3" title="#f5deb3">...</button> 
<button form=""  style="BACKGROUND: #ffe4b5" title="#ffe4b5">...</button> 
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<b id=vcol2 ></b>
<div id=obr title="" 
style="WIDTH: 100%; HEIGHT: 70px; OVERFLOW: scroll;
<?php  if ($vs!=""){echo $vs;} ?> 
"><center>S a m p l e</center></div>
</div>
</b>
</td></tr>
<tr><td HEIGHT= 100px>
<center id=kto1 style="background:silver;color:brown"><b>Select a picture as a background with a click</b>
<nobr><input type="file"  name="new1" id=new1  title="Click on 'Browse ..' to select to upload to the collection" size=50 >
&nbsp;&nbsp;&nbsp;<button form=""  onclick=bkgadd() style="background:green;color:white" >add</button>
&nbsp;&nbsp;&nbsp;<button form="" onclick=bkgdel()  style="background:brown;color:white" >delete</button> </nobr>
 </center>
<div id=pok  onclick=selectimg(event) style="WIDTH: 100%; HEIGHT: 270px; OVERFLOW: scroll;background:#e6e6fa">
<TABLE id=s3 title=2 border=0 width="100%" time="0">
<TBODY>
<?php
$dr=" .jpg.gif.png.bmp";
$_pohtm=str_replace("plan",'plan/pod_img/',getcwd());
$fes =scandir($_pohtm, 1);	    //
$i=1;
 foreach ($fes as $val) 				//
 {if ($val != "." && $val != "..")  	//
  {if  (!strstr($val, '.'))           //
  {}
  else
  {list($s1, $s2) = explode(".",$val);
  if (strpos($dr,".".$s2)>0)
{if ($i==1)
  {echo "<TR>";
  }
  echo '<TD>'.$val.'<DIV style="height:75;width:100;OVERFLOW:auto;border:green thin solid"><img src=pod_img/'.$val.'></DIV></TD>';	
  $i++;
  if ($i==5)
  {echo "</TR>"; $i=1;
  }
}}}}

?>
</TBODY></TABLE>
</div>

</td></tr>
<tr style="background:silver"><td>
<center >
<b>Main:</b>&nbsp;&nbsp;
<button form=""   onclick=bkgv("bkguv") style="width:80"  title="Install choice">choice</button>&nbsp;&nbsp;&nbsp;
<button form=""   onclick=bkgv("bkguall") style="width:60" title="Install to all sections of the main page">all</button>&nbsp;&nbsp;
<b>External:</b>&nbsp;&nbsp;
<button form=""   onclick=bkgv("bkguvsap") style="width:60" title="Set to headers of external pages">header</button>&nbsp;&nbsp;
<button form=""   onclick=bkgv("bkguvsod")  style="width:90" title="Install to external pages">content</button>
<input type="submit" value="background" name="bkg" id=bkg   style="display:none; width:35px;background:transparent"> 
<input type="submit" value="background" name="img" id=img  style="display:none; width:35px;background:transparent"> 
<input type="submit" value="background" name="im"  id=im style="display:none; width:35px;background:transparent"> 
<input type="submit" value="background" name="bkg1" id=bkg1  style="display:none; width:35px;background:transparent"> 
<input type="submit" value="background" name="bkg2" id=bkg2  style="display:none; width:35px;background:transparent"> 
<input type="submit" value="background" name="bkg3" id=bkg3  style="display:none; width:35px;background:transparent"> 
<input type="submit" value="background" name="imgm" id=imgm  style="visibility:hidden; width:35px;background:transparent"> 
<input type="submit" value="background" name="del"  id=del style="display:none; width:35px;background:transparent"> 



</center>
<input type="submit" value="v" id=link name="link" id=link  style="display:none; width:35px;background:transparent"> 
</td></tr></tbody></table>
</td></tr>
<tr><td height=30%>&nbsp;</td></tr>
</table>

<!------------------PICTURE SELECTION WINDOW----------------------->
<table id=izm1  border=1 width=300 height=12 
style="position:absolute;top:10;left:0;background:#e6e6fa;visibility:hidden;z-index:3">
<tbody>
<!---
<tr>
<td width=33%>&nbsp;</td>
<td id=rep1 width=40% >
<?php
//echo $os1;
?>
</td>
<td width=33%>&nbsp;</td>
</tr>
--->
<tr height=10>
<td align=right style="background:brown;color:white"><b>Working with a collection of pictures and setting</b>
<b id=kt ></b>,to select a picture, click it.&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;
<button style=width:30 onclick=clos() form="" >X</button>
</td>
</tr>

<tr height=15 align=center style="background:silver" ><td>Choose a picture
<input type="file"  id=new name="new"  title="Click 'Browse ..' to select to upload the picture to the collection" 
style="background:white" size=50 >&nbsp;
<button form=""   onclick=imgadd() style="background:green;color:white" title="Add the selected picture to the collection" >
add</button>&nbsp;
Image height should be no more than 75px!
</td></tr>


<tr height=75><td>
<table  border=0 width=100% style="width:100%;height:75;background:silver">
<tr><td align=center style="border:2,solid,red"><b>YOUR CHOICE:</b>
</td>
<td width=50%  >
<div id=vvpic  style="height:75;width:75;border:red thin solid">No choice
</div>
</td>
<td>

<button form=""   onclick=imginsert()  title="Show the selected picture in the header">set</button>

&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;
<button form=""  onclick=imgdel() style="background:brown;color:white" title="Delete the selected picture from the collection " >
delete</button>
<input type="submit" value="v1" id=link name="link"   style="display:none; width:35px;background:transparent"> 
</td>
</tr></table>
</td></tr>
<tr><td>
<div id=pok1 onclick=selectimg(event) style="WIDTH: 100%; HEIGHT: 100%; OVERFLOW: scroll;background:#e6e6fa">
<TABLE id=s4 title=2 border=0 width="100%" time="0">
<TBODY>
<?php
$dr=" .gif.jpg.png.bmp";    //
$_pohtm=str_replace("plan",'plan/sap-img/',getcwd());
$fes =scandir($_pohtm, 1);	    //
$i=1;
 foreach ($fes as $val) 				//
 {if ($val != "." && $val != "..")  	//
  {if  (!strstr($val, '.'))           //
  {}
  else
  {list($s1, $s2) = explode(".",$val);
  if (strpos($dr,".".$s2)>0)
{if ($i==1)
  {echo "<TR>";
  }
  $size_img=GetImageSize(getcwd()."/sap-img/".$val);
  if ($size_img[1]>75)
  {echo '<TD ><div  style="background:silver;height:115;width:140;OVERFLOW:auto;border:green thin solid"><IMG style="FLOAT: left" title="'.$val.'"    src="">'.$val."<b style='color:red'> ? ".$size_img[1] .'</b></div></TD>';	
  }
  else
  {echo '<TD><div style="height:115;width:140;OVERFLOW:auto;"><IMG style="border:green thin solid;FLOAT: left" title="'.$val.'"    src="../plan/sap-img/'.$val.'"></div></TD>';	
  }
  $i++;
  if ($i==7)
  {echo "</TR>"; $i=1;
  }
}
else
{}
}}}
?>
</TBODY></TABLE>
</div>

</td></tr>
</tbody></table>
</form>
<?php
if (isset ($_REQUEST['imgm'])  or isset ($_REQUEST['img']) or isset ($_REQUEST['del']))  
{echo '<b id=pz style="display:none">'.$_REQUEST['nn'].'</b>';
}
else
{echo '<b id=pz style="display:none">1</b>';
}
?>
</body>

<SCRIPT type="text/javascript">
//*******************************
window.onload=function ()
//******************************
{
height=(document.getElementById("ppp").offsetHeight)
document.getElementById("pok1").style.height= (height-200)+"px"
document.getElementById("izm1").style.left=(document.getElementById("ppp").offsetWidth-
document.getElementById("izm1").offsetWidth)/2+"px"
}


//****************************************************************************************************************
function  imginsert()                                //
//*****************************************************************************************************************
{if (document.getElementById("src").value=="")
{ alert("No picture selected! ")
return
}
 tb=document.getElementById("src").value
 mp5=tb.split("/")
 c="../plan/sap-img/" + mp5[mp5.length-1]
 document.getElementById("nn").value= b + "~" + c.replace(")","")
//alert(b) 
document.getElementById("im").click()
}





//****************************************************************
function selectimg(event)  //
//****************************************************************
{ev = event || window.event
var t = ev.target || ev.srcElement
if (t.tagName!="IMG") return
document.getElementById("src").value=t.src
if (t.src.indexOf("/sap-img/")>0)                       //
{mp=t.src.split("/")
document.getElementById("vvpic").style.background="url(sap-img/" + mp[mp.length-1] + ") no-repeat"
document.getElementById("vvpic").style.width=t.offsetWidth+"px"
document.getElementById("vvpic").innerHTML=""
}
else (t.src.indexOf("/pod_img/")>0)                    // 
{ mp=t.src.split("/")
 document.getElementById("obr").style.background="url(pod_img/" + mp[mp.length-1] + ")"
 document.getElementById("vs").value=";color:" + document.getElementById("obr").style.color +
 ";background:" + document.getElementById("obr").style.background + ";"
}
}
//***********************************************
function img2(p3)   //
//***********************************************
{document.getElementById("ppp").style.visibility="visible"
document.getElementById("izm1").style.visibility="visible"
mp5=p3.split("/")
document.getElementById("kt").innerHTML=mp5[2]                       //
document.getElementById("n").value=mp5[1]                            //
b=mp5[0]
document.getElementById("nn").value=b.replace(".txt","")
document.getElementById("r").value= b
}


//**********************************************
function bkg30(p)    //
//*********************************************
{mp5=p.split("/")
b=mp5[1]
c=mp5[2]
document.getElementById("n").value=mp5[3]      //
document.getElementById("r").value= b
document.getElementById("nn").value=mp5[1].split("_")[0]
document.getElementById("kto").innerHTML=mp5[0]
document.getElementById("ppp").style.visibility="visible"
document.getElementById("izm").style.display=""
}
//***********************************************************
function clos()  //
//***********************************************************
{ document.getElementById("izm").style.display="none" 
 document.getElementById("izm1").style.visibility="hidden" 
 document.getElementById("ppp").style.visibility="hidden"
 document.getElementById("rep").innertext=""
 document.getElementById("r").value=""
}



//*********************************************************************************************************
function imgadd()                                   //
//*********************************************************************************************************
{str=document.getElementById("new").value  
if (str=="")
{alert("Picture file not selected! Click Browse and choose a picture.")
return}
str=str.toLowerCase()
mstr=str.split(".")
if (mstr.length!=2 )
{alert("Invalid file extension or name contains '.' !")
return
}
 dop=" .jpg.gif.png.bmp"                                 // 
 if (dop.indexOf(mstr[1])>0)
{
document.getElementById("imgm").click()
}
 else
{alert("Invalid file extension. Choose: \r\n"+dop)
}}


//*****************************************************************************************************************
function imgdel()                                   //
//****************************************************************************************************************
{ap=document.getElementById("src").value
if (ap=="")
{alert("No header image selected for deletion! Select by clicking on it and repeat. ")
}
else                                      //
{if (confirm("The picture will be permanently deleted, are you sure you want this? ")) 
{msrc=ap.split("/")
ap=msrc[msrc.length-2]+"/"+msrc[msrc.length-1]
document.getElementById("nn").value= ap
document.getElementById("del").click()
}}}

//**************************************************************************************************************************
function bgrcolor(event)  //
//**************************************************************************************************************************
{ev = event || window.event
var t = ev.target || ev.srcElement
if (t.innerHTML=="...")                             
{if (!document.getElementById("vcol").checked)        // 
{document.getElementById("obr").style.background=t.style.background}
else                                                    //
{document.getElementById("obr").style.color=t.style.background.split("none")[0]}
document.getElementById("vs").value=";color:" + document.getElementById("obr").style.color +
";background:" + document.getElementById("obr").style.background + ";"
document.getElementById("vcol2").innerHTML=t.title
}
}

//*************************************************************
function bkgadd()   // 
//*************************************************************
{
str=document.getElementById("new1").value  
if (str=="")
{ alert("No background image file selected! Click Browse and choose a picture.")
return
}
str=str.toLowerCase()
mstr=str.split(".")
if (mstr.length!=2 )
{alert("Invalid file extension or name contains . !")
return
}
 dop=" .jpg.gif.png.bmp"                                 // 
 if (dop.indexOf(mstr[1])>0)
{document.getElementById("img").click()
}
 else
{alert("Invalid file extension. Choose: \r\n"+dop)
}}

//**************************************************************************
function bkgdel()    //
//**************************************************************************
{ap=document.getElementById("src").value
if (ap=="")
{alert("No background image selected for deletion! Select by clicking on it and repeat. ")
}
else                                      //
{if (confirm("The background image will be permanently deleted, are you sure you want this? ")) 
{

msrc=ap.split("/")
ap=msrc[msrc.length-2]+"/"+msrc[msrc.length-1]
document.getElementById("nn").value= ap
if (document.getElementById("obr").style.background.indexOf(msrc[msrc.length-1])>0)
{
document.getElementById("vs").value=""
}
document.getElementById("del").click()
}}}



//********************************************************************************************************
function bkgv(p)                             //
//********************************************************************************************************
{if (document.getElementById("obr").style.background=="")
{alert("Background and color not selected!")
return
}
ap=document.getElementById("obr").style.background
ap=ap.replace('rgba(0, 0, 0, 0) ',"")
ap=ap.replace(' repeat scroll 0% 0%',"")
ap=ap.replace(/"/g,"")
document.getElementById("nn").value= c + "~" + document.getElementById("obr").style.color + "~" 
+ b + "~" + ap

//***************************************************************************************************************************
if (p=="bkguv")                                            //
{document.getElementById("bkg").click()}
//*********************************
else if(p=="bkguall")                                      //
{document.getElementById("bkg1").click()} 
//***********************************
else if(p=="bkguvsap")                                     //
//***********************************
{document.getElementById("bkg2").click()}
//***********************************
else if(p=="bkguvsod")                                     //
//************************************
{document.getElementById("bkg3").click()}
}
//***************************************************************************************
function cl(p)                   //
//***************************************************************************************
{document.getElementById("sub").disabled=false
document.getElementById("r").value=""
}

//************************************************************************************************
function cl3(event)                   //
//************************************************************************************************
{
//document.getElementById("r").value=""
ev = event || window.event
var t = ev.target || ev.srcElement
if (t.id=="vcol2") return


if (t.tagName=="TEXTAREA" && t.id!="r")
{
document.getElementById("n").value=t.id
ppr=t.value.replace(/&lt;/g,"<")
ppr=ppr.replace(/&gt;/g,">")
document.getElementById("r").value=ppr
document.getElementById("sub").disabled=false
}
}

</script>







</html>